Bug 210861 - Add some missing cards to the e100 driver
Summary: Add some missing cards to the e100 driver
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: hwdata   
(Show other bugs)
Version: 4.0
Hardware: All Linux
medium
medium
Target Milestone: ---
: ---
Assignee: Karsten Hopp
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-10-16 09:54 UTC by Bastien Nocera
Modified: 2007-11-30 22:07 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-04-17 09:39:22 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
hwdata-add-missing-e100-cards.patch (4.27 KB, patch)
2006-10-16 09:54 UTC, Bastien Nocera
no flags Details | Diff

Description Bastien Nocera 2006-10-16 09:54:52 UTC
hwdata-0.146.18.EL-1

Comment 1 Bastien Nocera 2006-10-16 09:54:53 UTC
Created attachment 138562 [details]
hwdata-add-missing-e100-cards.patch


Note You need to log in before you can comment on or make changes to this bug.